REST API ReferenceDashboard APIApps
Fetch an app's threshold preferences
GET
/apps/{id}/thresholdPrefsFetch threshold preferences for an app. Returns saved preferences if present, otherwise returns default values.
Read access is allowed for all team members (owner/admin/developer/viewer).
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
App's UUID.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/thresholdPrefs"{ "app_id": "099f0f9b-5ee9-47de-a8aa-e996adc049c1", "error_good_threshold": 95, "error_caution_threshold": 85, "error_spike_min_count_threshold": 100, "error_spike_min_rate_threshold": 0.5, "created_at": "2026-02-24T15:04:05Z", "updated_at": "2026-02-24T15:04:05Z"}Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue